Bug 68667 - Bad installer crashed
Bad installer crashed
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-07-12 05:47 EDT by Alvaro Buj
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alvaro Buj 2002-07-12 05:47:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 95)

Description of problem:
Installer crashed

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.Installing with automatic's options

Additional info:
Comment 1 Michael Fulbright 2002-07-19 14:57:21 EDT
Please attach information on how to reproduce this issue and a crash dump file
if available.
Comment 2 Michael Fulbright 2002-08-13 12:07:47 EDT
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:14 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.